.center-name-other {
    font-family: 'Gentium Book Basic', serif;
    font-size: 64px;
    margin-top: 1em;
}

.project-container-top-other {
    margin-top: 5em;
    width: 75%;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.raytracing-img {
    height: 115%;
    position: relative;
    left: -3em;
    top: 0em;
}

.hello-img {
    height: 100%;
    position: relative;
    left: -3em;
    top: 1em;
}

.colorio-img {
    height: 100%;
    position: relative;
    left: -3em;
    top: 0em;
}   

.cuttle-img {
    height: 40%;
    position: relative;
    top: 8em;
    right: 2em;
}

.background-other {
    position: absolute;
    left: 0;
    top: -20em;
    z-index: -100;
    width: 100%;
    height: 100%;
    opacity: 0.7;
}